Phoenix FD/Maya - Change Log

Phoenix FD/Maya - 3.0
========================================
    [bug] Fix phx_fountain.ma scene - resolved.

[1 issue]

Phoenix FD/Maya - 2.2
========================================
    [bug] Emit from texture/color isn't working in the latest nightly builds - resolved.
    [bug] Fix phx_clouds.ma scene - resolved.
    [bug] Setting output path for the caches is not working correctly - resolved.
    [bug] Fix phx_dissipation.ma scene - resolved.
    [bug] Fix phx_multicolor.ma scene - resolved.
    [modified feature] PhoenixFDSource is missing name for the map parameters - resolved.
    [bug] Improve the Opacity Graph - resolved.
    [bug] Fix phx_vent.ma scene - resolved.
    [bug] Most of the render elements do not work in geometry mode - resolved.
    [bug] The cache path must be exported always with unix type slashes - resolved.
    [modified feature] Direct RGB channel access in the fire/smoke colors - resolved.
    [modified feature] Add the meter scale as an attribute to the Ocean texture - resolved.
    [feature request] Render gizmo support for Alembic files in VRayProxy - resolved.
    [modified feature] Render gizmo should also support VRayMesh - resolved.
    [bug] Rewinding meshed smoke simulation crashes Maya - resolved.
    [bug] Phoenix PGroup: "Render time only" and "Use Simulator's cache" do not work with motion blur - resolved.
    [bug] PhoenixFDField doens't work in batch mode - resolved.
    [bug] Crash when using a texture map with noise - resolved.
    [modified feature] Show the actual grid bounding box even if the cache is not loaded - resolved.
    [bug] Mesher freezes with specific cache - resolved.
    [bug] Crash when the cell size is set to zero - resolved.
    [bug] Issue with fire and smoke simulations when changing the render mode - resolved.
    [bug] Phoenix crashes Maya when using proxies - resolved.
    [bug] Creating Phoenix nodes in the viewport is not working with viewport 2.0 - resolved.
    [bug] Crash with nightly builds when using file textures - resolved.
    [bug] The "Ocean" attribute should be grayed out for the "Maya mesh" render mode - resolved.
    [bug] Ability to create animation loop - resolved.
    [modified feature] Referenced simulators should be able to read their cache from the original scene path - resolved.
    [bug] Phoenix simulation crashes when using animated particle instancer as source - resolved.
    [modified feature] Option to turn on/off the RT support - resolved.
    [bug] Textures for displacement are with flipped y/z axis - resolved.
    [new feature] Particle age render element - resolved.
    [bug] The Visibility attribute can't be animated - resolved.
    [bug] Phoenix FD fails to initialize OpenGL 2.0 if Maya was started with a file to open - resolved.
    [bug] Reusing frames with frame interpolation is not working - resolved.
    [modified feature] Add start/stop frame controls for the resimulation - resolved.
    [modified feature] Option to simulate with scene data from the end of the simulation interval - resolved.
    [bug] Phoenix FD is not working properly when referencing the same scene multiple times - resolved.
    [bug] "No to all", "Move All" and "Copy All" buttons with the "move cache" dialog. - resolved.
    [modified feature] Simplify the UI - resolved.
    [bug] Geometry caching between renders crashes with Phoenix - resolved.
    [bug] Particle group - "Render Time Only" should be always clickable - resolved.
    [bug] Crash with bodies entering the simulator - resolved.
    [bug] OpenGL error in Viewport 2.0 - resolved.
    [new feature] Fluid attraction toward objects - resolved.
    [modified feature] Foam shader - global size threshold for all rendering types (not only fog) - resolved.
    [modified feature] Support for motion blurred render gizmos and glass geometry - resolved.
    [new feature] Mesher - resolved.
    [bug] Bugged UV coordinates in some rare cases - resolved.
    [bug] Wrong bounding box in Viewport 2.0 - resolved.
    [bug] Crash with Resimulation when "Temporary Channels" includes the UVW channel, but UVW For MB is on - resolved.
    [new feature] Ocean texture in Maya - resolved.
    [new feature] Lifespan option for the simple particles - resolved.
    [new feature] Support for instancers and true instancing - resolved.
    [bug] Instanced geometry is not supported - resolved.
    [bug] Incorrect simulator wrapping when using as non-solid source - resolved.
    [bug] Random freezing during resimulation - resolved.
    [bug] Generate/Receive Caustics options are swapped in the foam shader - resolved.
    [bug] Foam shader caustics do not work if gi visibility is off - resolved.
    [feature request] Render channel for volumetric normals - resolved.
    [modified feature] Geometry mode for the foam shader - resolved.
    [bug] Particle sources are processed even when they are ignored from "Scene Interaction" - resolved.
    [bug] "Disable Liquid Shadows" option can prevent also self-shadowing - resolved.
    [new feature] Direct support for vrmesh and alembic files - resolved.
    [design] Remove Preview Color slider - resolved.
    [feature request] Render channel for z-depth - resolved.
    [design] Curve and Gradient point reduction - resolved.
    [bug] Occasional jittering with wavelet turbulence and adaptive grid - resolved.
    [bug] Wrong position of the particles when resimulating with increased grid resolution - resolved.
    [modified feature] Resimulation must automatically change the transparency graph in order to match the base simulation - resolved.
    [bug] Newly created cells with adaptive grid with jammed wall, are not frozen - resolved.
    [bug] "Per vertex" Object velocity is not affecting normal geometry (only sources) - resolved.
    [bug] Intermediate objects must be always ignored, even if they are selected - resolved.
    [bug] Foam Particles do not follow surface with displacement. - resolved.
    [new feature] Smoothing option for the input cache that can be used to remove grid artifacts - resolved.
    [bug] Incorrect rendering with emissive lights and Irradiance Map - resolved.
    [feature request] Tooltips in the attribute editor - resolved.
    [bug] Phoenix render elements are 2 times brighter then they should be - resolved.
    [modified feature] Phoenix Particle Group should take into account the lifespan attribute of the particle system - resolved.
    [design] Simple method needed for creating a standing volume - resolved.
    [modified feature] Improved motion blur using the UVW coordinates - resolved.
    [design] Add "Add Selected Objects" button to Source Objects UI - resolved.
    [bug] Wrong bounding box calculation with adaptive grid and "No Below Initial Grid" off - resolved.
    [bug] Texture animation during simulation is lagging one frame behind - resolved.
    [modified feature] Action buttons outside the AE scroll area - resolved.
    [modified feature] Phoenix FD Extra attributes - resolved.
    [bug] Bug with "Modulate by Velocity" option - resolved.
    [bug] Wrong simulation with "Maya Mesh" render mode turned on - resolved.
    [bug] "Flip Y and Z" option works wrong - resolved.
    [modified feature] Ability of the foam and splash size to vary - resolved.
    [bug] Support for subdivision and nurbs surfaces during the simulation - resolved.
    [bug] Emission lights do not work with texture source for emission - resolved.
    [bug] Slow viewport preview even with all channels disabled - resolved.
    [bug] Sometimes during the simulation the viewport shows wrong/empty frame - resolved.
    [bug] Incorrect force with "Wind from movement" in the first frame if the simulation was not started from there - resolved.
    [bug] Wrong size information in the "Manual adaptation limits" rollout - resolved.
    [bug] Phoenix is not working with VRayDistanceTex - resolved.
    [feature request] Foam shader - render time particle reduction - resolved.
    [new feature] Simulation without cache files - resolved.
    [bug] Simulator do not render with motion blur, velocity channel, "play speed" set to 0 and "wind from movement" option turned on - resolved.
    [bug] Dead lock at the last frame with the new synchronization when time scale is 0 - resolved.
    [bug] Support for VRayVertexColors texture - resolved.
    [bug] Grid adaptation must not depend on the max advection step - resolved.
    [bug] Crash/Incorrect result with quad face sets as sources - resolved.
    [bug] Wrong emission with intersecting bodies if their sources are animated or the grid change in size - resolved.
    [new feature] Support for instancer in geometry mode - resolved.
    [modified feature] Bodies should be able to automatically clear cells inside them - resolved.
    [bug] Intermediate object affecting VRayDistance texture when used from Phoenix FD - resolved.
    [new feature] Support for viewport subdivision - resolved.
    [bug] VRayDistanceTex do not update with moving geometry - resolved.
    [bug] Invalid emission color with sharp graph changes near the zero - resolved.
    [bug] Lagging animation with parent constraint nodes - resolved.
    [bug] Wrong body transformation with parent constraint in batch mode - resolved.
    [bug] GPU preview is not accurate with ignore alpha option - resolved.
    [bug] Viscosity is working differently in Maya - resolved.
    [bug] The custom gravity vector should be set in world space, not in node space - resolved.
    [modified feature] Phoenix emitter should attach its particles system to the simulator as a parent - resolved.
    [feature request] The emissive lights must produce specular lighting - resolved.
    [bug] The cache path is not updated properly after changing the workspace - resolved.
    [modified feature] Ability to load frames from the base simulation in resimulation mode - resolved.
    [bug] Foam shader ignores the "invert gizmo" option - resolved.
    [modified feature] Fix the way the .vrscene exporter uses openList()/closeList() to conform to the documentation (may be major break!) - resolved.
    [bug] The grid size information is not updated properly when using Viewport 2.0 - resolved.
    [bug] Wrong rendering with VRay 3.0, geometry mode and other geometry inside the simulator - resolved.
    [bug] Resimulation is broken - closed.


Phoenix FD/Maya - 2.0 release
===================================================
    [bug] Wrong folder for the Phoenix for Maya 2016 installation on Linux - resolved.
    [bug] Simulator Grid size automatically resets to 1,1,1 when the scene is re-opened. - resolved.
    [modified feature] Color Convertor should use sprectrum from v-ray utils - resolved.
    [bug] Potential crash when simulating with disabled cache - resolved.
    [bug] Enabling "Burning" while simulating crashes Maya - resolved.
    [bug] Wrong error message with phxfdSim -a "batch" -node ""; - resolved.
    [bug] Shadow rays should use maximum linear interpolation - resolved.
    [modified feature] add .zip installation to the nightlies - resolved.
    [bug] Crash with "Disable File Cache" and adaptive grid - resolved.
    [bug] Motion blur for Particles in Fog Mode is not working - resolved.
    [bug] Phoenix for Maya installation stops VRL service on installation. - resolved.
    [modified feature] Reduce the GPU memory consumption when using diffuse lighting - resolved.
    [bug] Volumetric mode ignores the vray object properties motion blur override samples - resolved.
    [bug] Wrong rigid body name reported in debug builds - resolved.
    [bug] Different buckets in distributed rendering mode with light cache - resolved.
    [bug] Particles do not move properly with SPF below 1 - resolved.
    [bug] Crash with simulation of big wrapped grids - resolved.
    [bug] Crash with failed memory allocation during simulation initialization - resolved.
    [new feature] Direct control of the smoke dissipation - resolved.
    [bug] Crash when both color and alpha outputs of a texture are used - resolved.
    [bug] PhoenixFD don't detect transformation from joints - resolved.
    [modified feature] Adaptive sampling for the emissive lights - resolved.
    [new feature] Solid mode rendering to work with the RT engine - resolved.
    [bug] Error saving scenes in binary format with Phoenix nodes in Maya 2011 and prior - resolved.
    [bug] Wrong rendering when the Foam shader use Maya particle system without particles - resolved.
    [bug] Different frames rendered with DR while simulating - resolved.
    [modified feature] Support more then one light in the GPU preview - resolved.
    [bug] Emission component do not render with the stand-alone and DR - resolved.
    [feature request] Phoenix installation must not change the PYTHONPATH environment variable - resolved.
    [bug] Crash with Turbulence preview when tweaked while simulation is running - resolved.
    [feature request] PhoenixFD must delete its shelf when the plugin is unloaded. - resolved.
    [bug] Crash in animation mode - resolved.
    [bug] Phoenix utility nodes can be selected only when clicked on the wireframe - resolved.
    [bug] Wrong shading color of the Phoenix source in the viewport under VMWare Player - resolved.
    [modified feature] Stopping the simulation must revert the frame to the last simulated result - resolved.
    [new feature] Support for vray lights with the gpu shading - resolved.
    [bug] Crash when closing Maya after rendering a scene with foam - resolved.
    [modified feature] DAG processing optimization when the interaction set is inclusive - resolved.
    [bug] Crash when Maya quits if the Phoenix plugin was unloaded. - resolved.
    [new feature] Resimulation of fluids with optional wavelet turbulence - resolved.
    [bug] PhoenixFD texture is not working properly with motion blur - resolved.
    [bug] Crash with liquid simulation with fuel channel, when the fuel is not set as output channel - resolved.
    [bug] Resimulation of particles - resolved.
    [new feature] Ability to specify custom default cache path - resolved.
    [bug] Wrong GI calculation - resolved.
    [bug] Crash in batch mode on Linux - resolved.
    [bug] PhoenixFD texture do not work with the alpha channel when using simple smoke - resolved.
    [bug] UVW channel in 2d/3d uvw mode can't be used with the standard textures - resolved.
    [bug] Random Maya crash at the end of the simulation on Linux - resolved.
    [bug] PhoenixFD Force Field have no influence until "Ignore Time Scale" is checked - resolved.
    [bug] PhoenixFD Field locks Maya if the simulator do not have velocity channel - resolved.
    [feature request] Option to automatically save the scene before simulating - resolved.
    [modified feature] Multi-threaded calculation of the fields - resolved.
    [modified feature] Light cache - control for lighting subdivisions - resolved.
    [bug] Incorrect velocity render element with foam - resolved.
    [new feature] Support for textures with particle sources - resolved.
    [bug] Foam shader do not apply the world transformation of the standard particle systems - resolved.
    [modified feature] Per frame calculation of the fields - resolved.
    [modified feature] Ability to animate the input frame index - resolved.
    [modified feature] Issue with non-latin letters in the file names on Windows - resolved.
    [new feature] Ability to run the dynamics up to the starting frame - resolved.
    [modified feature] Per vertex velocity for interacting objects - resolved.
    [bug] "Merge instances" option for the GPU preview use random file names - resolved.
    [modified feature] Grid resizing without temporary buffer - resolved.
    [feature request] Input section to show the start/end cache range - resolved.
    [new feature] Fire/Smoke rendering to work with the RT engine - resolved.
    [bug] Crash with PhoenixFD force without a simulator during the simulation - resolved.
    [bug] Simulators with preview turned off not rendered properly during the simulation - resolved.
    [bug] Transforms for PhoenixFD nodes must be named accordingly - resolved.
    [bug] Double emission contribution with additional lights and GI - resolved.
    [bug] Visible seams with wrapped containers - resolved.
    [new feature] Custom gravity vector - resolved.
    [bug] Intermediate objects interact with the simulation - resolved.
    [new feature] Ability to "reset" the simulation - resolved.
    [bug] Instance rendering is not working immediately after duplicating - resolved.
    [bug] Crash with foam simulation in some rare cases - resolved.
    [new feature] PhoenixFD menu in Dynamics - resolved.
    [new feature] Auto mapping option for PhoenixFD 3D texture - resolved.
    [bug] Crash when saving a preview in solid geometry mode - resolved.
    [bug] Crash with additional lights and transparency/emission that use a texture - resolved.
    [bug] Emission texture modulation checkbox is not working - resolved.
    [modified feature] Boundary conditions must show X/Y/Z related to the Maya viewport, not the simulator core - resolved.
    [new feature] Support for flipping Y and Z axis when reading a cache file - resolved.
    [modified feature] Native Python scripting - resolved.
    [modified feature] Phoenix textures - detect circular references - resolved.
    [bug] Wrong particle birth time with PhoenixFD Emitter - resolved.
    [bug] Wrong cache path of references - resolved.
    [bug] Duplicated simulators do not have interaction/lights sets - resolved.
    [bug] Random behaviour with textures with negative colors - resolved.
    [modified feature] $(simoutput) must automatically resolve to the resimulation output path if Resimulation option is turned on - resolved.
    [bug] Cached nParticles do not work with Phoenix - resolved.
    [bug] Wrong cache path when grouping/ungrouping - resolved.
    [modified feature] Write more information to the log - resolved.
    [bug] Simulation slow down with interacting simulators even if they don't intersect - resolved.
    [new feature] Support for Material ID - resolved.
    [bug] Wrong subframe times if Time Scale is not 1 - resolved.
    [bug] Crash with long input/output paths - resolved.
    [bug] Choppy simulation with vertex animated objects - resolved.
    [bug] Incorrect velocity when restoring simulation with wind from movement - resolved.
    [bug] Unusual CPU usage with instancing - resolved.
    [modified feature] Allow the shading preview in solid mode - resolved.
    [feature request] Custom limits for the adaptive grid - resolved.
    [modified feature] Loading presets must affect all selected nodes - resolved.
    [bug] Wrong ramps loaded from presets when the number of points is bigger than those in the preset - resolved.
    [bug] Can't select objects inside the simulator from particular angles - resolved.
    [bug] Inconsistent particle emission when the SPF changes - resolved.
    [bug] Wavelet strength is not taken into an account - resolved.
    [new feature] Script command to save the current content of a simulator - resolved.
    [modified feature] Non integer grid amplification during the resimulation - resolved.
    [bug] Rare crash with the OpenGL preview - resolved.
    [new feature] Installer must include option to install offline version of the help - resolved.
    [modified feature] Waiting mode for the resimulation - resolved.
    [modified feature] Restore resimulation from base simulation cache if the velocity channel is not present - resolved.
    [new feature] Ability to restore the simulation in batch mode - resolved.
    [new feature] Option Var to run PhoenixFD in "safe mode" - resolved.
    [bug] Crash when emitting from particles that are dying inside the simulator - resolved.
    [bug] Wrong emission when using 2 face sets from one rigid body - resolved.
    [bug] Random crash when stopping the simulation - resolved.
    [new feature] Option for direct transfer when a simulator is used as a non-solid source - resolved.
    [bug] Air field do not work properly with the simulator - resolved.
    [bug] Can't enter a negative gravity vector - resolved.
    [bug] Camera projection mapping during simulation is not working - resolved.
    [modified feature] PhoenixFD must be installed in its own directory - resolved.
    [bug] Wrong per particle radius with particle sources - resolved.
    [modified feature] Clean up the mesh indexing flipping code - closed.


Phoenix FD/Maya - 2.0 beta
================================================
    [new feature] Ability for the splash particles to stick to each other and to behave similar to small pieces of liquid - resolved.
    [bug] Add an option to take into account only geometry inside the current render layer - resolved.
    [modified feature] Particle export control - resolved.
    [new feature] Extend the phoenix particle group - resolved.
    [modified feature] Support for direct rendering of Phoenix particles with VRay - resolved.
    [modified feature] Light cache option for the foam shader in fog mode - resolved.
    [modified feature] Support the "Light Cache" option with the Foam Shader - resolved.
    [modified feature] Multiplier for the "Wind from movement" option - resolved.
    [modified feature] Optimize cell preview drawing - resolved.
    [bug] Crash with displacement and uvw coordinates that are not ignored during sampling - resolved.
    [new feature] Internal flicker-free self-illumination - resolved.
    [modified feature] Support for surface tension - resolved.
    [modified feature] Gamma correction for the GPU preview - resolved.
    [bug] Slow particle rendering on particular scene - resolved.
    [bug] Wrong frame when using animation index with DR/Standalone	 - resolved.
    [bug] Incorrect refraction in RT mode - resolved.
    [bug] Wrong volume shading in GI mode - resolved.
    [bug] Simulators with volume rendering do not show in atmospheric render element - resolved.
    [bug] Try to make Phoenix compatible with VRay 2.1 - resolved.
    [bug] Emission lights - self shadowing is always on - resolved.
    [bug] Maya 2010 - high CPU usage on idle - resolved.
    [bug] Broken UI in maya 2010 and bellow - resolved.
    [bug] Render stats do not work in non-solid mode - resolved.
    [new feature] Phoenix FD for Maya demo - resolved.
    [bug] Put the Phoenix plugin for Maya in a namespace - resolved.
    [bug] Check the phoenix shading preview on linux - resolved.
    [new feature] Support for TIFF output format - resolved.
    [bug] OpenGL error when calculating diffuse lighting in viewport 2.0 - resolved.
    [new feature] Add Start/Stop/Pause/Restore/Delete cache buttons in the shelf - resolved.
    [new feature] Idea - rename automatically the phoenix node field for phoenix textures - resolved.
    [bug] Create 2D Fluid Simulator tool is not working - resolved.
    [new feature] Support for custom uvw sets in phoenix source - resolved.
    [bug] Mismatch between phoenix vray library link version and vray4maya - resolved.
    [bug] Phoenix textures do not work in RT - resolved.
    [new feature] Support for freezing policy - resolved.
    [new feature] Add an opition to sample textures during simulation with the vray sdk - resolved.
    [feature request] Phoenix sources to be able to use face sets - resolved.
    [bug] Phoenix plugin can't be loaded once it was unloaded - resolved.
    [feature request] particle birth by particles - resolved.
    [new feature] sdk support for reading fluid cache - resolved.
    [feature request] Discharge modifiers for PhoenixFD Source - resolved.


Phoenix FD/Maya - Alpha 1
===============================================

The first working version of Phoenix FD for Maya

    [feature request] Simulation frame span to override the maya timeline - resolved.
    [bug] Phoenix FD do not work properly with working units different from cm - resolved.
    [bug] Problem with the new ramp controls and animated scale - resolved.
    [bug] No install.log and backup.bin in the installation on Fedora 15 - resolved.
    [new feature] shading preview improvement - resolved.
    [bug] possibly wrong velocity preview when y axis is up - resolved.
    [bug] Shading preview bug - resolved.
    [new feature] Support for particle Ids - resolved.
    [feature request] Implement Phoenix Emitter - resolved.
    [new feature] Different simulators using the same cache must share the uncompressed data - resolved.
    [new feature] Support for Gizmos - resolved.
    [bug] Solver parameters between frames are wrong - resolved.
    [new feature] Support for foam/splashes - resolved.
    [new feature] Support for Particles - resolved.
    [new feature] Support for turbulence - resolved.
    [new feature] Improve the ramp controls - resolved.
    [new feature] Support textures for emission, diffuse, transparency color and displacement - resolved.
    [new feature] Support for channel's mapping - resolved.
    [new feature] We must be able to animate the ramps used for shading - resolved.
    [new feature] GPU preview - resolved.
    [feature request] Write a warning if rendering with motion blur but the simulation does not have velocity channel - resolved.
    [bug] Motion blur does not work - resolved.
    [modified feature] The installer should ask for the location where to store the sample scenes - resolved.
    [bug] Rarerly simulation do not start properly - resolved.
    [new feature] Saving/Loading of templates - resolved.
    [new feature] Visualize the emission lights in the viewport - resolved.
    [new feature] Support for interaction between phoenix simulators - resolved.
    [feature request] Extend phxfdSim command to wait until the simulation is done - resolved.
    [bug] Render->Batch Render does not work - resolved.
    [bug] Lock/Unlock for the simulator data - resolved.
    [bug] Crash on Maya exit - resolved.
    [bug] The “Frame” and “Total” progress bars do not go to 100% - resolved.
    [bug] Enable rendering settings must be animatable - resolved.
    [bug] When viport visualization is turned off, Invalid frame is rendered - resolved.
    [bug] Maya crashes when Liquids is changed from Disabled to Fuel - resolved.
    [new feature] Cache files - display extra information to user - resolved.
    [new feature] Support for node renaming - resolved.
    [new feature] Support for Save as command - resolved.
    [new feature] Add some examples to the installation - resolved.
    [bug] PhoenixFD texture must use the proper placement node - resolved.
    [new feature] Allow users to specify emit polygons in PhoenixFD Source - resolved.
    [new feature] Scale and color for PhoenixFD Source - resolved.
    [bug] Bucket artifacts in the smoke shading - resolved.
    [new feature] Linux support - resolved.
    [new feature] Installation for PhoenixFD - resolved.
    [new feature] Scripting support - resolved.
    [feature request] Custom units for the simulation - resolved.
    [bug] UI issues when selecting between simulators - resolved.
    [bug] Animating the grid size do not affect the simulation - resolved.
    [bug] Backup interval is not currently used - resolved.
    [bug] "Exclude Hidden Object" option is not implemented - resolved.
    [new feature] About box and version/build information - resolved.
    [bug] Simulation is around 2 times slower then in 3ds Max - resolved.
    [bug] Crash with displacement in geometry mode with heat haze - closed.


分享资源均于网上收集整理所得，版权属于原作者。
分享的所有资源仅供学习和研究测试之用，请在下载后24小时删除。

如果网站为您提供了方便或者帮助到您，您也可以自愿赞助书生

赞助网站服务器送好礼，点我进入
http://item.taobao.com/item.htm?id=38886600126  

╔═══════════════════════════════════════════════════╗
║                                                                                                      ║
║                         全球最新最全影视CG资源    C4DSKY.COM  为分享而分享                           ║
║                        ┏━━━━━━━━━━━━━━━━━━┑┌────┒                          ║
║                        ┃书生或者C4DSKY                      ││百度一下┃                          ║
║                        ┖──────────────────┘┕━━━━┛                          ║
║ _____________________________________________________________________________________________________║
║                                                                                                      ║
║ C4DSKY.COM是一个分享影视后期，CG优秀软件，插件，预设，脚本，工程文件，软件教程等                     ║
║ 资源均来源于互联网，仅供测试网络和学习交流之用，请勿用作商业用途，否则后果自负。                     ║
║ _____________________________________________________________________________________________________║                                                                                                ║
║ 如需转载请注明：转载C4DSKY.COM                                                                       ║ 
║ 您的支持是我继续分享的动力，请支持原创文章                                                           ║
║ 更多资源分享，请关注                                                                                 ║
║ 全球最新最全影视CG资源站：http://c4dsky.com/                                                         ║
║ 全球创意视频分享站:http://vfxidea.com/                                                               ║ 
║ 书生新浪博客：http://blog.sina.com.cn/shushengstudio/                                                ║
║ 书生新浪围脖：http://weibo.com/u/1895966073/                                                         ║
║ 书生淘宝店：http://shushengcg.taobao.com/                                                            ║
║ 书生共享盘：http://shusheng.400gb.com/                                                               ║
║ 书生博客群：263413188（欢迎您的加入，群共享，群论坛有意想不到的资源）                                ║
║ _____________________________________________________________________________________________________║
║ 如果网站为您提供了方便或者帮助到您，您也可以自愿赞助书生                                             ║
║ 赞助网站服务器送好礼：http://item.taobao.com/item.htm?id=38886600126                                 ║
║                                                                                                      ║ 
╰═══════════════════════════════════════════════════╯



